 /*
 Theme Name: Twenty Seventeen Child Theme
 Theme URI: https://design.yourlibrary.com.au
 Author: Micah Macri
 Author URI: https://design.yourlibrary.com.au
 Template: twentyseventeen
 Description: Child theme for Twenty Seventeen.
 Version: 0.1
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Tags:
 Text Domain: twentyseventeen-child
 */
 
html {
  font-size: 100% !important; 
}
  
.site-content {
    padding-top: 20px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}

.grecaptcha-badge {
	display: none;
}